package com.iqser.red.service.persistence.management.v1.processor.exception;

public class ValidationException extends RuntimeException {

    public ValidationException(String message) {

        super(message);
    }

}
